Bug 908377 - [ja] "Refresh Rate" translation + [all-langs] translate "sec" string
[ja] "Refresh Rate" translation + [all-langs] translate "sec" string
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
high Severity medium
: ---
: 3.2.0
Assigned To: Isaac Rooskov
Pavel Stehlik
i18n
: i18n, Translation
Depends On: 871354 950215
Blocks: 948448
  Show dependency treegraph
 
Reported: 2013-02-06 09:48 EST by Einav Cohen
Modified: 2016-02-10 13:59 EST (History)
15 users (show)

See Also:
Fixed In Version: sf16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 871354
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed - Refresh Rate - sec (7.39 KB, image/png)
2013-05-10 03:23 EDT, Lijun Li
no flags Details

  None (edit)
Comment 4 Lijun Li 2013-05-10 03:20:50 EDT
Verified, it's fixed on sf16 build: 3.2.0-10.25.beta3.el6ev

Please refer to the attached screenshot.
Comment 5 Lijun Li 2013-05-10 03:23:42 EDT
Created attachment 745979 [details]
Fixed - Refresh Rate - sec
Comment 6 Itamar Heim 2013-06-11 04:28:34 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 04:28:50 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 04:31:39 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.